Liberar Android Imprescindibles Accesorios Programación Redeslibre Para Principiantes Otros android Contacta con EAL
follow us in feedly

blackberry-messenger

Llevamos desde antes del verano con la saga de Blackberry Messenger, y la verdad es que ya empieza a hacerse algo cansina. Después de decenas de promesas, de un intento de lanzamiento horroroso y de varios retrasos, aún no tenemos claro cuándo llegará al mercado Blackberry Messenger. La cosa está llegando a un punto tal que los que pudieran estar interesados al principio han perdido toda la ilusión por la app. Pero si creemos a Blackberry, parece que la espera está llegando a su fin.

Porque Blackberry acaba de anunciar que Blackberry Messenger ya está disponible para Android. ¿En serio? No, por supuesto que no. Sacar la app en Google Play como todo el mundo sería demasiado sencillo. No, en vez de eso, y escudándose en la “gran demanda”, Blackberry ha decidido hacer un lanzamiento por partes.

Así, si queremos ser los primeros en probar BBM para Android, tendremos que entrar en bbm.com, descargar la app, instalarla saltándonos la seguridad de nuestro dispositivo, introducir nuestra dirección de correo electrónico y esperar en la cola. En efecto, todo eso solo para esperar en una cola a que nos den permiso para usar la app.

Ni que decir tiene que eso es solo la teoría. Cuando los redactores de esta vuestra web hemos intentado descargar la app, esta simplemente no existía. Así que aparentemente alguien en Blackberry ha publicado antes de tiempo la nota de prensa.

Por tanto, “¿ha salido Blackberry Messenger para Android?” sigue siendo una pregunta sin respuesta. Ya os avisaremos cuando la tengamos.

Actualizado: Blackberry Messenger para Android acaba de aparecer en Google Play

Requiere Android Varía según el dispositivo
Versión: Varía según el dispositivo
Tamaño: Varía según el dispositivo

Fuente | Blackberry

  • sharko

    No esta disponible aun! Si leiste la nota de prensa dice que hoy inicia el relanzamiento! No que ya estaba disponible.

  • David

    Y así les va… Esto es el ejemplo perfecto y el por que de la caída de BlackBerry , su nefasta gestión y cuidado del cliente

    • nagi

      listo instalado y funcionando a la perfeccion

      • Ibe

        Ayudaaa.. no me abre. me sale qe coloque el correo que estoy en la lista de espera :(

        • elizabeth

          ami salia eso,pero en par de hora se abrio,y ya me funciona super bn

        • Juan Sebastian Narvaez Alvarez

          a mi me sale lo mismo que debo hacer me espero ??

      • alex

        hola y para mi ace 2 no e podido descargar el bbm me dice que es por el sistema operativo que es 2.3 y debe tener minimo 4.0 pero si lo actualizo a 4.1 lo podria usar?

        • jose alfonso

          si lo podes usar xq un amigo con ese mismo tlf y 4.1.2 le funciono perfecto

      • Santiago

        que cel tenes?

    • Valentina

      Cuanto tiempo tarda en llegar la confirmación de que puedo utilizar la app de BMM?

      • elizabeth

        bueno ami no me lego la confirmacion,pero espere como 6 horas mas o menos y entre de nuevo y me salio para configurar y pude mis datos y funciono

    • Ruben

      Tengo uno igual Htc Desire c 4.0.3 y me dice q no es compatible, esperar un mes y para q diga esto. ya hay varios q le pasa lo mismo con el sony Xperia tipo y E, y Samsung, sera algunos equpios comerciles q acepta la App. ? Que cagada joda

  • jab

    Han llegado tarde y mal.

    La gente que conozco que tenia Blacberry se pasó hace tiempo a Android.

  • furbi963

    En mi vida use Blackberry; y dudo que instale esa cosa. :)

    • Manuel

      es verdad, no se por que tanto afan por usar ese MSN que bien existen muchos ya que hacen lo mismo y mejor

  • David

    Y para que? Si ni dios tiene ya BlackBerry… sigo sin entender tanta expectación para una app tan limitada a un SO en capa caida

    • gordo

      La expectacion es porque BBM era lo unico decente que le quedaba a blackberry, porque una servicio de mensajeria que no te chupaba la bateria como Line ha hecho que sea la alternativa para muchos al wasap. Aunque con el retraso yo pensaria mas en hangouts de google. Aparte esta que mucha gente conserva todavia el pin de alguna blackberry con los contactos asociados a este pin.

  • Luis Peña

    Caramba Adrian, lograste causar en mi uno de los objetivos que muy seguramente tenias cuando diseñaste el titulo de este articulo: cuando empece a leer las primeras palabras me emocioné, pele los ojos (como decimos acá en Venezuela, no se por allá), se me agitó el corazón, etc…ja ja. Bueno, es que soy uno de los millones que estamos esperando ansiosos ese tremendo regalazo de Rim. De hecho, todos los días entro acá y varias veces al día pensando en ello, claro, aparte de que también me gusta este excelente blog. Bueno, parece que el asunto esta mas cerca, esperemos un poco mas entonces…gracias por tenernos al dia

  • JOaopinto

    El que redacto la nota no leyó bn, lo que dice bb es que en unas horas empezara el despliegue, no que ya esta disponible, que ganas de hacer forobardo…

    • Gustavo

      AMIGO La nota dice.. blackberry msn ya disponible para android… NO..! parece que no lees todo..y no entiendes de ironias

      • JOaopinto

        ps creo que igual fallo el intento de ironía…

        • Nanobot

          Gustato, no pierdas el tiempo con este imbecil de JOaopinto… comenta por comentar… no lee el post ni la actualizacion del mismo… no vale gartarse tiempo en gentesita asi…

  • wladix

    estoy de acuerdo con luis peña : D .! de aqui a venezuela toca esperar un poco .!!! y me gusta este web muy bueno entro todos los dias ansioso por este tema .!!! : D saludos .!!!

  • Juan

    por que estan todos esperando esta mierdaa??

    • JOaopinto

      los que alguna vez lo usamos, sabemos el porque de la espera…

    • david

      bruto

      • antonio jose

        quien puede subir el apk en un servidor como mega

  • Kibahara

    Poneis una noticia que no tiene nada que ver con la nota de prensa.
    Ridículo.

    http://blogs.blackberry.com/2013/10/bbm-android-iphone-launch/?CPID=SOC_C_NA_Other1382366770

  • Gustavo

    Facil, quien lo quiera descargar que lo haga, quien no quiera hacerlo que no lo haga y ya. Yo por mi parte si lo haré ya que creo que es mejor que whatsapp y line. Es mi opinión y acepto la de aquellos que no les gusta BBM.

  • Dennis

    Sacan la noticia para mejor SEO PESIMO!

  • alvaro

    Aquí tenéis los pasos a seguir para tener la app: http://blogs.blackberry.com/2013/10/bbm-android-iphone-launch/?CPID=SOC_C_NA_Other1382366770

    Se supone que los que nos registramos hace tiempo ya podemos usarla, y los demás tienen que esperar.

    Yo he intentado descargarla y no funciona el link, no lo entiendo xD.

  • Juan Jose

    Ya instalado y funcionando

    • Gustavo

      explica como…!

    • Luis Peña

      Oye José, si no estas bromeando, pues he intentado de muchas formas y nada, podrías decirnos que pasos seguiste para instalarla? Gracias por hacerlo. Llegaría a ser el mejor comentario del año en El Androide Libre de seguro!!!

      • Luis Peña

        Ahora si, esta en la Play Store. Desde Venezuela, lo estoy descargando!!!

        • mafer

          estoy desde play store y no me deja :'( me dice que no es compatible con mi tlf lg e425, pero su SO es superior a 4.0

  • alvaro

    Para todos los que decis que BB ya no se usa:

    Vamos a ver, BB se usa, aunque poco. Pero independientemente de eso, lo que importa es que vamos a tener un buen servicio de mensajería (seguramente mejor que WhatsApp y demás) en nuestros terminales. Que se siga usando BB o no, es lo de menos!!

    Y digo buen servicio por la experiencia que ha tenido la gente que lo ha usado, por su privacidad, y porque para agregar a alguien se necesita su PIN y te tiene que aceptar (no basta con tener el número). Esto sin hablar de muchos detalles que tiene la app que no voy a decir uno a uno, pero os aseguro que son interesantes (mirad las capturas de Android que se subieron a esta misma página).

  • Alejandro

    La página de la Play Store la dieron de baja.

  • aph340

    claro ejemplo del desastre que es esta empresa, totalmente quebrada y desesperada por salvar los últimos muebles, que desastre, bb eres historia ya no te quiere nadie. la app se la va a descargar de la web mi abuela y esperar a que? si tengo WhatsApp que le da un millón de vueltas jajajajajaja, ni me quiero imaginar la estabilidad y seguridad de la app cuando salga si sale jajajja

  • jesus

    listo ya en google play

  • MASH ONE

    Entras al android market y marca error para descargar una prueba mas que blackberry ya pario challotess..

  • marlon polanco

    Acabo de instalarlo, y funciona bien, si te registraste anteriormente en bbm te verifica y puedes utilizarlo en el acto…

  • jesus

    listooooo ya en google play

  • Gonzalo Galaxy S2

    Se puede instalar perfectamente, de momento no di tiempo de probarla, una pequeña cosa pero MUY molesta, es que el icono del BBM se muestra de forma permanente en la barra de notificaciones, con que objetivo? no sabría decirles.
    Personalmente creo que solo me servirá para comunicarme con un par de renegados que solo tienen bbm en sus blackberry, no le veo un uso mucho mayor a eso.

    Veremos si sobrevive la prueba.

    Saludos!

    • gustavo

      tienes la opcion de eliminarlo en la configuracion..! (y)

      • Jessica

        Imposible, si vas a ajustes y la eliminas se detendra la app en un futuro y no recibiria las notificaciones, no es que tenga el bbm en mi android pero pasaria!!!

  • gabriel

    en lista de espera…que te haces rogar BBM si estas en banca rota

  • gErAnG

    Ahora sí. ¡A descargar desde Google Play!

    https://play.google.com/store/apps/details?id=com.bbm

    Para los que preguntan el por qué esperamos tanto esta app, es porque nunca la usaron y se quedan con la mediocridad del WhatsApp. Abrazo!

  • Carlos

    Se guarda el usuario de cuando lo creé hace casi un mes, pero en la app, tarda las horas en “configuración BBM”….

    • jp

      Cuanto tiempo te demoro en “configuración de BBM”?

  • Jeith

    instalada y funcionando perfectamente… configure la cuenta de mi anterior blackberry y me descargo todos los contactos que tenia en ese entonces.. y ya puedo hablar perfectamente por ahi…

  • Maya

    que mierda solo compatible con android 4.0 pedazos de mierda

  • Adry

    Ya instalado y funcionando; los que se inscribieron en la pagina de BBM les sale un mensaje FELICIDADES y los que no se inscribieron, quedan en la lista de espera.

  • antonio

    quien puede subir el apk a un servidor

  • danielo

    la pu… tengo android 4.1 y dice que no es compatible .l. fuck

  • Jeffrey

    lamentablemente todos los q tiene android o ios tiene q tener 4 o 5 aplicaciones para poder comunicarse yo he usado blacberry android y iphone y el bbm es la mejor solucion en mensajeria instantania por eso todo el mundo loco por eso

  • William Pacheco

    Logre instalar la app colocar mis datos, sin embargo hay constantes fallos de conexión. En resumen los amigos de Blackberry no estan a la altura para soportar una masiva cantidad de usuarios como Android y Iphone. Un punto mas para whatsapp

  • Amilcar

    Para el lanzamiento anterior yo si logre utilizar el app. Se supone que debo estar registrado y hoy que descargo la final me dice que debo esperar. BB si que van tropiezo tras tropiezo.

  • Andres

    TEngo un alcatel ot m’pop con sistema operativo 4.1.1 y al momento que voy a descargar bbm me dice que no es compatible.

    • Juan Gómez

      Amigo estoy igual tengo el alcatel M POP y nada dice que no es compatible,aun teniendo el Sistema operativo 4.1 jelly bean, no se que pasa… tanta espera para nada!!

    • mario llorente

      tengo el mismo celular y sale lo mismo, problemas de bbm, una amiga tiene un huaweii con la misma version 4.1.1 y si lo esta instalando

      • eka

        Yo tengo un huawei y no puedo descargarlo

    • Daniel

      Yo un HTC Desire C con Android 4.0.3 Y me dice no compatible

      • Jorfrank Carvajal

        tengo el mismo telefono y el mismo inconveniente

        • JuheHTCDESIRESS

          yo estoy igual con mi htc desiress y me dice lo mismo

      • Jessica

        ya veo que no soy solo yo .. jum…!!! HTC desire C si supo j$%&(me

  • unknow

    No me quiere descargar n mi tablet alguien me puede ayudar

  • unknow

    Me aparee como no disponible cuando la quiero descrgr de mi tablet ayuda porfavor

  • Alejandro Rivas

    Buenas amigos de la comunidad…. tengo una inquietud… tengo un xperia tipo y tiene android 4.0.3 y cuando me dispongo a bajar la aplicacion me dice que mi equipo no es compatible…. no se porque porque no tengo ningun otro dispositivo vinculado a mi cuenta de Gmail y segun las especificaciones de googleplay dice que es de ice cream sandwich en adelante…si alguien me pudiese ayudar seria magnifico gracias.

    • Amilcar

      Quiere decir que no solo debes de tener una version compatible si no que tambien tu dispositivo debe ser compatible. Pueden ser varios situaciones al final, la region por ejemplo o como la otra amiga que quiere instalarlo en una tablet. El bbm no es para tablet.

    • gilye

      tengo el mismo problema: -(

  • Daniel

    Tengo un HTC Desire C Version de Android 4.0.3 Y no lo puedo descargar me dice que no es compatible alguien puede ayudarme con eso?

    • richard

      estoy iguaaaalllll yo tengo ese telefono y me dice que no esta disponible para mi dipositivo, por queeeee??? estoy que tiro mi telefono a la pared!!! heeepplllmeeee

    • AndresFranchi

      Yo estoy igual! No entiendo que pasa? :S Alguien puede explicar? Se les agradeceria!! T_T

    • Anadelis

      Tengo El mismo Y tampoco se puede descargar :((

    • Ruben

      Así estoy igual yo, me dice lo mismo no es compatible con el dispositivo. Esperemos una pronta respuesta.

    • Jessica

      OKEY no son los unicos yo igual!!!! No puedo descargar la app porque me aparece incompatible con mi HTC Desire C jummm!

    • Katy

      OKEY yo igual que ustedes!!!! No puedo descargar la app porque me aparece incompatible con mi SONY XPERIA E Katy
      Quién sabe cuál es el problema???

    • JESUS ANDARCIA

      A MI TAMBIEN ME PARECE ESO Y EL ES 4.0

    • Ruben

      Tengo uno igual Htc Desire c 4.0.3 y me dice q no es compatible, esperar un mes y para q diga esto. ya hay varios q le pasa lo mismo con el sony Xperia tipo y E, y Samsung, sera algunos equpios comerciles q acepta la App. ? Que cagada joda

  • Duvan martinez

    Alfin sale esa esperada aplicacion de mensajeria, es lo unico que me gusta de la plataforma bb, para mi los bb no son smartphone que valen la pena,esta aplicacion es la mas segura y muy rapida y no tan usada pero es una exelente aplicacion

  • Maracaniguara

    JAJAJA… CREO QUE LO MÁS FÁCIL SERÁ IR COMPRAR UN MÓVIL BLACKBERRY!.. ÉSTOS SEÑORES SON UNOS PAYASOS.. (LO QUE HACE LA CRISIS)

  • leandro

    esto el lo mejor que han echo lo de blackberry ahora el bbm sera el mas usado por toda la gente dejara atras al whatsapp….ahora alguien sabe cuanto tarda para qe te confirmen el uso de la app? xD

  • Renny

    Señores fácil de instalar no peleen tenganla ahí Xq si alguna chica o chico les interesa y tiene pin la la van a instalar así q solo bajen la aplicación de de su tienda q les corresponda y entran a BlackBerry.Com se registran y listo ya podrán usar la aplicación

  • camilo

    en Samsung galaxy chat B5330L 4.0.4 jelly vean ME SALE QUE NO ES COMPATIBLE QUE AMAGUE TANTO ESPERAR PARA ESO?…

    • Jessica

      me pasa lo mismo con mi htc desire C ¬¬´

  • Xavi

    Les cuento que pude descargarla desde el Google Play y como previamente había registrado mi correo (cuando liberaron el apk hace unos meses y dieron de baja el servicio) Tenía disponible y no tuve que ponerme en cola. Ya lo tengo funcional aquí en Colombia, la única cosa que no me gusta es que no rota la pantalla y toca escribir con el Teléfono a lo vertical, algo bastante incómodo para los dedos gordos como yo XD

  • Axel

    Alguien puede explicarme cual es el motivo por el que no puedo descargar la app a mi celular? Es un Samsung galaxy chat con android 4.1.2

  • Luciano

    Hola gente, he intentado bajar el BBM a mi Xperia Tipo pero Google Play me dice que no tengo ningun dispositivo compatible!!!

    Tengo Android 4.0.4 y supuestamente es compatible con el mismo!!!

    HELPPPPPPPPPPPPPPP

    • Nicolas

      me pasa lo mismo, ptmr, me siento estafadooo :’C

    • xperia tipo 2

      ME QUIERO MORIRRRRR , ME SIENTO ESTAFADO :`(

  • renny

    señores dejen la pelea que seguro si alguna chica o chico que les guste tiene un blackberry salen e instalan la aplicación para poder saber y chatear con esa persona bajenla que es bien sencillo y fácil de instalar ya la estoy probando y esta bien fluida saludos

  • johnny barrios

    Descague la app bbm pero no lo puedo utilizar,cuando me mandaran la configuración gracias

  • JOSEALBE

    Pues segun la sacan para competir con Whatsapp y wechat pero salen con sus cosas que tiene que tener version 4.0, watsapp no anda con esas cosas nunca le llegaran a los talones si siguen con estas cosas

  • johnny barrios

    Como puedo utilizar bbm ya lo descargue y no puedo

  • peter

    tocara esperar que este disponible para todos los terminales!!! al igual el mpop mio dice no compatible!!!

  • Ivarock

    Alguien le llegó el puto correo de la lista de espera??

  • antonio htc desire c

    Tengo un htc desire c y dice que no es compatible

    • Jessica

      me pasa igual con el mismo tlf jum!

  • yanet romero

    coincido con algunos usuarios en el hecho de que si nuestro sistema operativo es compatible que carajos tiene que ver el equipo. Me estresa espere un mes por la bendita app para que salgan con esta vaina, sean claros los de BB y digan que solo es equipos comerciales, quienes tenemos Lg Alcatel y demas aunque el sistema operativo es el correcto nos dice q el equipo NO ES COMPATIBLE…. Tanto nadar pa morir en la orilla. Estoy hostinadaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa

    • Katy

      Yanet Romero Te apoyo yo tengo un SONY XPERIA E y me dice que es incompatible… Para BBM No es Comercial? No es un mercado interesante? No entiendo!!!
      Cuál es el problema???

  • Daniel

    ¿Por qué me dice que mi dispositivo no es compatible con esa versión?, si se supone que es de Android 4.0 para arriba y yo tengo un Sony Xperia E Jelly Bean 4.1.1

    • saade

      Yo tengo el mismo equipo y no puedo descargarla.

    • Katy

      Mi caso es identico al tuyo Daniel mi cell es un un Sony Xperia E con 4.1.1

    • eliel

      Yo tngo el mismo equipo y me dice lo que a ustedes. Q cagada :/

  • gilye

    ya esta en Google play el problema es que en las versiones 4.0 No descarga…

  • felipe

    al aparecer no esta disponible para tabletas

  • christian463

    ese no es compatible con mi xperia x10 mini y eso ue tengo intalado el jelly bean i gual se cierra

  • Carlos

    Yo ya logre instalarlo en mi Iphone 4 ya que yo ya contaba con un id de app world, pero de igual manera no he logrado que funcione, agrego contactos y no llegan las solicitudes al igual que a mi no me llegan las solicitudes de los demás!

  • isaad

    Ayuda no se por que en mi sansumg galaxy s2 no se quiere descargar el bbm dice que no es compatible!

  • Tatyz

    No me deja instalar la aplicación en mi sony xperia tipo (ST21i), tiene la version de Anfroid 4.0.4 Ice Cream Sandwich?????… quierooo una respuestaaaaaaaa!!!!!!! :( :( :(

  • Tatyz

    No me deja instalar la aplicación en mi sony xperia tipo (ST21i), tiene la version de Anfroid 4.0.4 Ice Cream Sandwich?????… quierooo una respuestaaaaaaaa!!!!!!! :( :( :( :(

  • Jose Alex

    HOLAAA; POR QUÉ SI MI ANDROID ES 4.0.4 AL BUSCAR LA APP EN GOOGLE PLAY ME DICE QUE NO ESTÁ DISPONIBLE PARA MI VERSIÓN??? ES A PARTIR DE ANDROID 4 NO? AYUDENMEEEEEEEEEEE.

    • JuheHTCDESIRESS

      ya eso es problema de la aplicacion

  • Julio

    Funcionando al 100% desde Mexico en una Galaxy Note 2 SGH-i317M :D

  • nagi

    listo instalado y probado

  • eka

    Si esta disponible para Android. Descargado del PlayStore en Venezuela, pero parece que es por pais y aun no sale en todos.Solo que pueden comenzar a usarlo los usuarios que hayan tenido BB antes y tengan un blackberry id asociado. El bb id es el correo electronico que usaban en su BB para el appworld, sino recuerdan contraseña, se da la opción de olvido de contraseña. Y pueden intentar con varios correos que tengan si no se acuerdan. Cuando sea el correcto pasara a la siguiente pantalla y ya es seguir los pasos. Al final pregunta si deseas migrar toda la cuenta al nuevo dispositivo y walaa! Instalado y funcionando en en Ice cream Sandwich para LG. Una version basica para android que funciona tal cual bbm pero con nueva interfaz.

  • yehiner

    a mi me pasa lo mismo con mi sony xperia ytipo… que cagada..

  • Jose

    Para Android, BBM soporta los smartphones que ejecutan Android V.4.0 (Ice cream Sandwich) y posteriores con un tamaño de pantalla de 7” o menos.

    Fuente: BBM Support
    http://mx.blackberry.com/support/apps/bbm/faq.html#platforms

  • joha

    ayuda… tengo un sony xperia E, me dice que no es compatible y mi tlf tiene android 4.1.1. por que?

    • Robert hernandez

      SI AMI ME PASA LO MISMO Y TENGO ANDROID 4.0.3

  • JuheHTCDESIRESS

    QUE PORQUERIA ESTA MIERDAA NO LO PUEDO DESCARGAR ME DICE Q NO ES COMPATIBLE CON MI HTC Y TENGO ANDROID DE 4.0.3

  • goku

    por que no la puedo usar en mi samsung galaxy young GT6310L, es version android 4.1.2

  • joha

    ayuda… tengo un sony xperia E, me sale que no es compatible y es version adroid 4.1.1 que pasa? por que no es compatible?

  • Robert hernandez

    BUENAS NOCHES ALGUIEN PODRIA AYUDARME XQ MI CEL HTC DESIRE C NO ES COMPATIBLE PARA EL BBM GRACIAS XFA

    • Jessica

      Ami me dice lo mismo y tengo el mismo tlf ¬¬

    • JuheHTCDESIRE

      para el htc desire c no se va a poder descargar. asi q a comprar otro cel mas avanzado

  • xperia tipo

    primero como es posible que despues de tan larga espera no se pueda descargar para telefonos android con sistemas operativos menores a 4.0.. segundo dicen que es compatible con versiones de android 4.0 y superiores y es mentitras mi telefono es sony xperia tipo trae ISO ice cream 4.0.4 y no se puede instalar porque dice que no es compatible…… tercero tan larga fue la espera y ahora hay que esperar ´por una tal lista de espera para poder usar esta aplicacion me parece un insulto para los usuarios que esperamos este servicio……

    • xperia tipo 2

      NOO AGUANTOO MASSS!! AHORA POR ACA ME ENTERO QUE PARA MI SONY NO SE PUEDE ME QUIERO MORIRRR!!MUCHAS GRACIAS POR PUBLICAR ESTO!! :(

  • ithalo

    ya la tengo!! estoy esperando la cola!! espero correo

  • Andres

    BBM dice que no es compatible con mi equipo por que? tengo un Xperia con android 4.1 que diablos pasa por que no hacen las cosas bien?

  • Andres

    Parece que solo sirve para telefonos de alta gama como los S3 tengo un Xperia E con android 4.1.1 y dice que mi telefono no es compatible con esa version pero como es eso?

    • Miguel Kyuubikun

      El punto es la resolución de la pantalla , BBM es incompatible con telefonos con 480 x 320 (HVGA) o menos de menos resolución

    • elizabeth

      eso esta raro yo tengo un alcatel 5035 androi 4.0.4 y me funciona bn,talvez sea el sofware de tu telefono ,pero deve funcionar en tu telefono sin problemas.

  • JuanKrlos

    Hola pasen la app en mi ace plus me dice q no es compatible :( pasen la del play store no u malware :(

  • Vanessa

    Ayudaaaaa tngo un mini s3 samsung y en google store no me sale bbmy cuando parece me dice q no puedo descargarlo xq no es compatible con el disppsitivo queeeeeeew hagoo ayuda

  • Miguel Kyuubikun

    Investigando un poquito parece que la gama del smartphone tiene que ver(mas específicamente a la Resolución de la pantalla), pasa igual con algunos xperia de sony , ej: el Xperia Tipo y el Xperia E , anexando al HTC Desire, Todos estos son HVGA (480x320px) supongo que en ningún teléfono con este tipo de baja resolución funcionaria.

    • Ruben

      Tengo uno igual Htc Desire c 4.0.3 y me dice q no es compatible, esperar un mes y para q diga esto. ya hay varios q le pasa lo mismo con el sony Xperia tipo y E, y Samsung, sera algunos equpios comerciles q acepta la App. ? Que cagada joda

  • jose

    Una lastima no es compatible con mi dispositivo 4.2 una pena ni modo seguiremos con whatsapp y line. Tuve un blackberry por 3 años distintos modelos y esperaba esta app lastimosamente ya pusieron un alto y eso de esperar por suerte no me toco pues no la baje ni deseo hacerlo bien por quienes pueden pero creo que bbm llego a su fin modelos

  • eric

    No deberian llamarlo blackberry para android si solo a ciertos equipos van a permitir descargarlos, yo tengo tablet con android 4.0.1 y me gustaria tener la app pero esta empresa se pasa de hpta. Todo lo que empieza mal termina mal.

  • Yeselin

    MI TELEFONO ES ANDROID Y ME DICE QUE LA APLICACION NO ES COMPATIBLE TANTO ESPERAR PARA NADA, MI TELF. ES UN DELL AERO VERSION FIRMWARE BZ3G1.7_PVL9.2.0 (4841T)VERSION DE LA BANDA BASE TAVOR-PVL9.2.00.0635,

  • franklin

    exelente aoplicacion corre muy bien en galaxy s3 les ago un aaclkaracion en tablet es muy comnu que no jale porque porque bbm jala y conume megas ose datos ose aqsi tu cuentas cun tu cel un plann d edatroass de ay corre el bbm en un tablet es impoble y mas con las tablet chinas que no traen ranura para chip ejemplo de movistar es imposible que funcione bbm en una tablet

  • andy

    Mi telefono es vesion androy 4.0 pero no me aparese y se supone que esta tambien para 4.0

  • Juan C

    Descargo BBM y le sale un cartel de SIN CONEXION. La desinstalè 3 veces y siempre con el mismo error.

    • mauro

      esa app es invalida la que instalo es una que se filtro

  • elizabeth

    yo lo descague en mi alcatel androi 4.0.4 y funciono perfectamente

  • elizabeth

    yolo descargue del play store desde mi alcate androi 4.0.4 y esta super funciona muy bn

  • jose

    tengo un sony xperia E con android 4.1.1 y me dice que no es compatible para mi dispositivo!!!! alguien sabe porque?

  • mrmusculo

    buenas para los xperia sale no es compatible esperen que lansen la compatibilidad y las personas que ya lo descargaron es porque estaban registradas ya en bbm.com los que nos registramos ya lo tenemos instalado

  • victor

    amigos necesito ayudaaa mi tlf es un lg l3II con android 4.1.2 y me dice q no es compatible ayudenme porfavor

    • mauro

      a mi igual y no se por que nadie nos ayuda

  • LIS

    me aparece que mi dispositivo no es compatible, ayudaaaaa :(

  • zuly.

    por favor ayudenme, cual es el link correcto para descargarlo en mi cel??

  • zuly.

    por favor diganme cual es el link correcto para poder descargarlo en en mi cel?

  • Guaio

    Yo tenia BB y aun tengo la cuenta en BBM y cuando descargo el BBM para mi LG Optimus 7 me sigue remitiendo a la cola de espera. Esta bien eso? hay algo que esta mal?

    gracias

  • joseluis

    cuando bbm le gane a LINE hablamos……

  • mauro

    Ayuda mi telefono tiene android 4.1.1 de fabrica y me sale q no es compatible con mi telefono quien me ayuda???

  • mireya

    tanto esperar para nada tengo un android chino imitacion del S3 con android ice cream y no me deja descargarlo me dice q no es compatible pense que era por la marca del telef pero en el Lg 3II de mi mama con JellyBean tambien dice que no es compatible, no entiendo, que frustración sobre todo que no explican la razon de la incompatibilidad para uno quedar mas conforme

  • nancy espina

    yo tengo un sansung galaxi chat Gt_B5330 y tengo la version android 4.1.2 y lo quiero descargar y me sale que no es compatible no entiendo me pueden decir por que tanta espera para nada no puede ser

  • Yerlys

    También caí en la lista de espera. Pero si es cierto lo que mencionaron que los que se registraron antes, no caerían en la famosa cola que esta actualmente, si no que al descargar su aplicación funcionaria de una vez sin esperar.

  • carlos martinez

    Ya lo instale pero me dice que estoy en una lista de espera, cuanto tiempo tarda para enviarte el correo? Llevo 12 horas esperando y nada.

    • jose luis

      holaaa como hiciste para instalarlo a mi me sale que no esta disponible para mi equipo .. porq sera si tengo elandroid 4.o me podrias ayudar? como me registro

      • danna

        ayer me sirvió y después no :/ bueno que paso
        ya ni me sale en google play :/
        mi adroid es
        2.3

      • kevin

        buenos dias jose ami tambien me sucede el mismo propblema cuando voy a instalar la app me dice q mi equipo no es compatible con mi telefono yo tampoco entiendo el motivo

    • camila

      nada que te dejan utilizarlo? aun estas en lista de espera?

    • jason

      Ya te llego el correo?

  • cyntya4

    Que triste, tanto esperar, y al intentar descargar me dice que no es compatible. tengo un Sansumg Galaxy Young, si alguien sabe algún “truco” se lo agradecería.

    • vane

      estamos en las mismas amiga me dice os disponible , no abra un truco o algo?

    • mairelyC

      es cierto ta,bien entre para descargarlo y dice q no es compatible :( no se vale.

    • jose luis

      a mi tambien me sale lo mismo si llegas a saber como me avisas por fa

  • Alex122

    tanto la espera para nada mi app me dice que no es compatible cn mi sony xperia E

    • DjMiki

      yo tambien tengo un Xperia E…. y tampoco es compatible… quizas aun estan por activar para diversos dispositivos respecto a la gama… un enzarte! a esperar quizas ya funcione de aqui a un mes

      • linda

        Hola kiero instalarlo tengo samsung galaxy ace y me dice no Compatibleee

  • CAROLINA

    mi telefono es un LG optimus L3 y la version de android es 4.1 2 Jelly Bean , y me dice que no es compatible alguien me puede decir por favooooor…??

    • Dario

      el L3 tiene 2.3 por defecto, lo que puedes hacer es buscar una apk y la instalas y te corre.

  • Victor

    Tengo el modelo samsung galaxi chat con sistema android 4.1.2 y me dice que no es compatible, me temo que hay problema con eso.

    • valentina

      el mio tambien es el galaxy xhat y me dice que no es disponible que pasara

      • Jonathan

        Yo tengo un Galaxy Ace y tambien me dice que no esta disponible

  • stefany

    yo lo acabo de descargar pero me dice que estoy en lista de espera :S

  • Alejandra

    Yo tengo la versión 4.0.4 y dice que no es compatible. Espere mucho por esta app y ahora no puedo decargarla!!!!

  • danielplora@hotmail.com

    Lo que la misma pagina de BBM dice: Es necesario disponer de Android 4.0 o iOS 6, o versiones posteriores. Las tabletas no son compatibles.

  • Guille

    Tanto esperar y uso Jelly Bean 4.1 y dice que no es compatible que asco con blackberry ya que whatsapp en cualquier dispositivo funciona

    • jefferson

      a mi pe pasaba igual buscala por google desde una pc hay muchas paginas en la que se puede descargar y pasar el archivo al celular yo lo hice y me funciono solo que estoy en la lista de espera

  • ANGELICA

    SEGUIMOS EN LISTA DE ESPERA HASTA EL PROXIMO VERANO…..???

  • Melissa

    No me deja instalarlo para Galaxy young

  • Alex

    Q pendejada! Tengo android Jelly Bean 4.1.1 y me dice q no es compatible! Tanta espera para nada!

    • Marco A.

      Así estamos much@s,de vdd q tanto nadar para morir en la orilla,BB cada día peor,tengo un HTC Desire C con Android 4.0.3 y dice NO COMPATIBLE.

  • Xavier

    Lo descargue y como estaba registrado en la bbm.com enseguida se instalo en mi galaxy S4 y no me mando a la lista de espera y funciona muy bien.. muy buena aplicación de Blackberry

    • aixa

      como hiciste ?

    • Andres Montoya

      Amigo yo tengo también un galaxy s4 también estoy registrado en bbm pero me dice que estoy en una lista de espera… Sabes porque?

  • pedro gonzalez

    Ya lo estoy usando q maravilla mi cel es un lg optimus l9

  • rafico11

    tengo alcatel con android 4.1 y tampoco deja instalar, dice q no es compatible… q pasa con esta aplicacion noss tienen esperando desde hace mucho y ahora q salio tiene muchos problemas en su instalacion

  • Eve

    Si conocen a alguien que tenga el apk pídanselo e instálenlo y listo. Así lo instalé en mi Tablet Siragon 4n y funciona al 100%

    • mauren

      Deberías ayudarnos

  • Angel_cloud_ff7

    TOTAL ENGAÑO…ESTA BIEN DIJERON QUE LA APP BLACKBERRY MESSENGER NO IBA HACER COMPATIBLE CON VERSIONES DE ANDROID ANTERIORES A LA 4.0. PERO AHORA POR LO QUE LEO EN LOS COMENTARIOS, NO ES TAMPOCO COMPATIBLE CON VERSIONES SUPERIORES DE ANDROID, NI LA 4.1 NI LA 4.2…OSEA QUE LA APP ES COMPATIBLE CON VERSIONES 4.3 EN ADELANTE O COMO ES EL ASUNTO?…POOOOR FAVOOOOR, LE VIERON LA CARA DE TONTOS A UNOS CUANTOS…ESTO SUENA A ESTRATEGIA PARA QUE LA GENTE O COMPRE UN EQUIPO MOVIL DE GAMA ULTRA ALTA PARA PODER INSTALAR SU APLICACION O SIMPLEMENTE COMPREN UN CHIMBERRY…TOTAL ENGAÑO…ESTO NUNCA SE VIO EN WHATSAPP, LINE, VIBER, CHATON, ETC…Y AHORA PARA COLMO UNA LISTA DE ESPERA.

    • Nany

      Mi version en 4.2.2 y NADA

    • gonzalo

      Hola! yo tengo una android 4.0 y descargo sin problemas, solo que esta en lista de espera…

      • angel

        hey de dond la instalastes tengo aondroid 4.0.4 y sale que no es compatible y la trate de instalar por la targeta SD y tampoco puedo saludos desd caracas Venezuela :)

  • gleni

    El mío es galaxy s3 es compatible pero me mandó a lista de espera, a ver cuánto hay que esperar.

    • valeria

      ami = me dice la lista de espera que onda tarda mucho?¡

  • Jor

    tengo version 4.0 y me dice que no es compatible prq sucede esto?

  • Glenn

    Funciona Perfecto S4

  • freddy

    donde me registroooooooooo

  • Nelson Gomez

    es cierto yo tengo un alcatel m pop 5020 con android jelly bean 4.1 y no funciona, dice que no es compatible con este dispositivo, alquien sabe algun truxo que lo postee porfaaaa

  • fabiola

    Cuanto tiempo debo esperar me dice que ha sido instalada la aplicación pero cuanto tiempo tengo que esperar para poder usar el bbm?????

  • Gabriel

    A mi me funciona Zte Grand X Android 4.0 lista de espera ! y eso que tengo cuenta en BBM =S pero al parecer no quiere nada tampoco

  • lino

    alguien sabe cuando tiempo mas se espera para que la app deje ingresar? jajajaja creoque por eso BB quebro… pero bueno. kiero entrar solo por curiosidad.. jajajajaja

  • yeni

    tengo el samsung galaxy ace plus. trato d descargar esta app y m dice no disponible… entonces para q dicen q la aplicación es compatible con android, si no es para todos, tanto esperar para esto no es justo..

  • gatito

    Amigos yo estoy en las mismas la solución es la siguiente. Por cuestiones de lujo le instalan a los smartphones room personalizadaspor esa razón nuestros dispositivos no son compatibles busca la ROM original de tu android y fashealo.. yo nesesito la original del alcatel one touch..

    • cyntya4

      amigo, disculpa mi ignorancia; puedes explicarte mejor?

    • jan

      el mio tiene la rom original nisiquiera roteado y dice no compatible y es android 4.1.2 jelly y nada

  • gatito

    La ROM la encuentras EB google la mía es difícil porque es modelo nuevo si alguien la tiene mandemela y esa es la solución cambia tu androide a la ROM original

  • ALEXANDER

    funciona de maravilla en mi nexus 4

  • ALEXANDER

    a mi de primero me decia lo mismo lista de espera, lo que hacia era salirme de la aplicacion luego abrirla de nuevo hasta que me aparecio crear la ID, me funciono y todo bien.

  • mari

    Tengo un samsung young y no puedo usar el bbm me sale q no es compatible ..

  • cyntya4

    Nos engañaron con “LIBERAR EL BBM PARA ANDROID”, les informo que solo a los equipos que posean un iS mayor a 4.3, se le puede instalar, pero, por ejemplo, A los Sony xperia, los Sansumg galaxy young, chat, y todos los celulares, Android, pero de menor costo NO SE LES PUEDE INSTALAR: sale un aviso de : TU EQUIPO NO ES COMPATIBLE; asi que; amigos, no pierdan su tiempo con eso; seguiremos esperando; o ahorrando para el Iphone o el Galaxy 5; ni modo.
    Me gusta · · Compartir · Promocionar · Hace 9 minutos ·

    • Carla

      que porqueria

    • Fan de Whatsapp

      Estoy de acuerdo con Cyntya4…dices la pura verdad, las personas que NO TIENEN un dispositivo móvil con android 4.3 o 4.4, no funcionara esta aplicación. Sencillo un ENGAÑO y puro marketing para que compres un celular carisimo que venga con las ultimas versiones de Android Oooo…que te veas obligado a que compres un blackberry para poder disfrutar de esta aplicación…como dice el dicho…si te engañan a la primera la culpa es de quien te engaña, si te engañan a la segunda te debería de dar vergüenza y si te engañan a la tercera…conchale amigo simplemente olvídate de blackberry messenger.

      • david

        yo tengo un s3 mini con cyanogenmod10.1 (android 4.2.2) y funciona perfecto

    • Pablo M.

      No creo que sea asi. La verdad que lo que creo, es que la aplicacion no fue optimizada para funcionar correctamente en todos los dispositivos. Porque hay personas con smartphones con android superior al mio y no les funciona, y a mi si. Tengo un xperia U con android 4.0.4

      • Fan de Whatsapp

        Me vas a disculpar amigo…PERO ES PEEEEEORRRR!!!!…OSEA QUE NO DEPENDE SOLAMENTE DEL SISTEMA OPERATIVO ANDROID, SINO SEGÚN TU…DEL TIPO DE MODELO DE DISPOSITIVO MÓVIL QUE TENGAS…PEEEEEORRRR!!!!!!…POOOOOR FAVOOOOR…ESTO NUNCA PASO CON WHATSAPP U OTRAS APP DE MENSAJERIA PARA ANDROID…RECONOZCAN QUE EL ENGAÑO NO TIENE LIMITES. LE VIERON LA CARA DE IDIOTAS A UNOS CUANTOS…ESTA APLICACIÓN ES UNA REAL MATERIA FECAL ENGENDRADA POR UNA EMPRESA QUE SE VA A LA QUIEBRA…CON TODO ESTE ROLLO DE LAS VERSIONES DE ANDROID, QUE SI FUNCIONA EN UNOS TELÉFONOS SI Y EN OTROS NO…ENTONCES EL MENSAJE FUE CLARO…”SI LE TIENES GANAS A LA APP BBM… O TE COMPRAS UN BLACKBERRY O TE VERAS FORZADO A COMPRAR UN DISPOSITIVO MÓVIL CARISIMO DE GAMA MEGA ALTA”. PURO MARKETING.

        • Pablo M.

          Jajaja… ni siquiera es marketing, porque no esta diseñada para dispositivos de gama alta especificamente. En algunos funciona y en otros no, el xperia u, apenas si llega a la gama media y funciona . el SG young es de gama baja y funciona. en cambio en algunos con android 4.3 de ultima generacion ( por asi decirlo) no funciona. Es un error de optimizacion, o sea: No es ”SI LE TIENES GANAS A LA APP BBM… O TE COMPRAS UN BLACKBERRY O TE VERAS FORZADO A COMPRAR UN DISPOSITIVO MÓVIL CARISIMO DE GAMA MEGA ALTA”. En realidad seria : “si tenes suerte, la aplicacion te funcionará, y sino lo hace , eso demuestra en hechos nuestra incompetencia para los negocios…RIM” jajaja

        • Rocio

          pablo, sorry pero el xperia u ni aparece en el google store

      • lau’

        Amiga M. yo tengo un experia u y nada, dice q no es compatible… Como lo lograste si me podrías pasar el ling te lo agrad
        ecería mucho!!

    • corvetterojo

      tengo un Alcatel One Touch M.pop de Digitel Venezuela, tiene Android 4.1.1 funciona excelente sin problemas.-.. En un Samsung Galaxy Music no me aparece los recuadros de acpetar las condiciones, por lo tanto no he podido instalarlo, creo que es un problema de compatibilidad de equipos o tamaño de pantallas, más no es que sea obligatorio para 4.3— eso es falso

  • Jose

    ¿Están soportadas las ROM personalizadas de Android?
    No. Las ROM personalizadas no están soportadas.

  • Jose

    ¿Para qué plataformas y dispositivos está disponible BBM?
    Además de para smartphones BlackBerry, BBM™ está disponible actualmente para dispositivos iPhone y Android.

    Para iPhone, BBM soporta iOS V.6 y iOS v7 o posteriores.

    Para Android, BBM soporta los smartphones que ejecutan Android V.4.0 (Ice cream Sandwich) y posteriores con un tamaño de pantalla de 7” o menos.

    Para obtener la información y noticias más recientes, visite http://www.bbm.com

  • Jorge Alfredo

    por que la app se me cierra inesperadamente y no inicia ni siquiera, ayuda!! tengo android 4.0.4 ICS y en Google Play ni aparece kme dice q no es comnpatible

  • Marlis

    Porqueria total porque tengo en android version 4.0.1 y no me permite descargarlo porque dic que no es compatible cuando hay dic que de la version 4.0 y versiones superiores se puede ¬¬

    • Pablo M.

      Busca en youtube. Hay un link de descarga de la apk, con la guia de instalacion e ingreso. Con probar no perdes nada…. mas que unos minutos

  • Javier

    Ya lo he instalado el bbm en mi sony xperia S con jelly brain 4.1.2, esta genial y me falta esperar la lista a ver
    . :)

    • VALERIA

      COMO HICISTE???

  • Ruben

    Reaccionen, yo fui usuario bb y me cambie porque lo que ofrecen es obsoleto y viejo, bbm gran me irán a comprar un smartphone nuevo, Android tiene mejores y mas modernas alternativas…

  • Ruben

    Recuerdo en varias oportunidades los usuarios mandaban cadenas y se colgaba, ellos son los interesados en revaluar su compañía quebrada, QUE DESAPAREZCA de una vez, ARRIBA ANDROID..

  • Danny

    yo tengo un note2 con la vecion 4.1.2, lo intale el lunes y hoy tipo 1 de la madrugada la pude activar, no te llega ningun mensaje(va o por lo menos a mi) tenes que poner tu correo y clickear en siguiente hasta que se active eso hice yo durante diferentes horas del dia y hoy se activo, hasta ahora me anda bien sin problemas.

  • Danny

    hola, yo instale la app el lunes y hoy tipo 1 de la madrugada la pude activar. por lo menos a mi no me llego ningún correo yo probé y probé durante diferentes horas del dia y hoy lo conseguí. tengo un note2 con android 4.1.2 y me anda bien

    • Nany

      mi android es 4.2.2 y no puedo como hiciste?

  • Eduare23

    Yo Tengo una Tablet Samsung Galaxy Tab 2 10.1 con Jelly Bean 4.1.2 y Samgun Galaxy Young con Android 4.0.1 y en Ambos me dice q no es Compatible, Kisiera Saber si ahi alguna Forma de que se pueda Instalar..!!!

  • valentina

    el mio tambien es el galaxy chat y me dice que no es disponible y es 4.1

  • Nany

    Mi version de android es 4.2.2 y dice que no se puede alguien que me ayude!!

    • Pablo M.

      Intentaste descargando la apk e instalarla desde un explorador de archivos?

    • RICARDO OSPINA

      YO TENGO UN GALAXY YOUN 2 NO MUY POPULAR CON 4.1.2 LO QUE TENGO ENTENDIDO ES QUE LA APP BBM ES LA REPLICA DEL BBZ1, EL CUAL TIENE UNA PANTALLA Y RESOLOCION MAYOR A MUCHOS DISPOSITIVOS, MIREN Y SE DARAN CUENTA QUE NINGUN GALAXYS3 MINI POR EJEMPLO HA PRESENTADO PROBLEMAS CON LA COMPATIBILIDAD DE LA APP, ESTO SE DEBE A QUE SU RESOLUCION ES MUY PARECIDA A LA DEL Z10 EN RESUMEN LA APP NO NOS ES COMPATIBLE AMUCHOS POR QUE LA RESOLUCION DE NUSTROS DISPOSITIVOS ES MUY BAJA INDEPENDIENTME DE QUE TENGAS ANDROID 4 EN ADELANTE… ESTA ES MI TEORIA ESPERO LES SIRVA

  • lando romero

    Ya tengo el bbm pero no me deja envian ningun emoticos me dice q el programa dejo de funcionar tengo un lg l9

  • Joshua

    Tengo Galaxy Music y me dice q la app no es compatible, lo descargue x fuera y no me sale el boton para Acepto Terminos y Condiciones … a la mierda!!

    • diego

      Yo tengo el LG L3 con Android 4.04 y no me dice que la app no es compatible sin embargo me da el mismo problema, para crear la cuenta pongo mis datos y todo y cuando le doy crear me dice que tengo que aceptar los terminos y condiciones pero solo me sale el link para esos terminos y condiciones no me sale nada para poner el cheque, como vos decis a la mierda!!

    • jose alfonso

      tengo el mismo problema, sera q si se actualiza a 4.1 funcionara?

    • NELSON ASCANIO

      tengo el mismo problema con mi galaxy music alguien ayudee

  • diego mauricio

    yo ya lo descarge y me aparece q no hay conecion wifi pero mi dispocitivo esta conectado a una red wifi q pas hay y mi version es 4.0.4 samsung galaxi chat quien me ayuda pues!!!!!!!!

    • wilfran

      amigo eso es porque tenes q volverlo a instalar eso es un proceso saldos desde venezuela

  • diego mauricio

    yo ya lo descargue y me aparece q no hay coneccion wifi pero mi dispositivo esta conectado a una red wifi q pasa hay y mi versión es 4.0.4 samsung galaxy chat quien me ayuda pues!!!!!!!!

  • kevin

    tengo un samsung galaxy chat con android 4.1.2 y cuando intento descargar me dice que no es compatible con mi cel que esta version que salio de BBM solo esta disponible para la linea de telefono de gama alta no es justo queremos BBM para todos sea gama baja media y alta

    • sandrod

      tengo una version que te funciona

      • rafaelmorillo58@gmail.com

        hermano ya q tienes una version q funciona la podrias pasar a mi correo EDITADO POR EL MODERADOR tengo un zte v8110 con un procesador de 1ghz y 512 de ram y android 2.3.6 y no me agarra ayudame

  • Lucía

    Yo ya lo instalé en mi iPhone, pero tengo un Samsung S4 yno pude, si recibí el correo y seguí los pasos para la configuración y nada!!!!

  • Rixio

    Hola…. yo logre instalarlo y esta funcionando bien, solo que la letra es muy pequeña y no consigo por donde ponerla mas grande, si alguien sabe por favor le agradezco la ayuda.
    Saludos

  • juhehtc

    Yo logre instalarlo en mi htc Desire c pero me envío a la lista de espera. Tengo cuenta en bbm yquisiera saber cuanto hay q esperar ya he intentado evadir la lista pero no funciona

    • HTCGirl2013

      Hello juhetec i also have a HTC desire c and when I go on google play , it says that BBM is not compatible with my device ! in your comment you say you have downloaded it so please tell me where did you download it from !! Also , I do not have a SD Card in my phone . Please reply as soon as possible

      Regards , HTCGirl2013

      • HTCGirl2013

        Hola juhetec también tengo un HTC Desire C y cuando me voy de juego google, me dicen que BBM no es compatible con mi dispositivo? en su comentario que dice que lo haya descargado así que por favor me diga dónde se descarga desde! Además, yo no tengo una tarjeta SD en el teléfono. Por favor, responda lo más pronto posible

        Saludos, HTCGirl2013

        P.S: Lo siento accindently publicado en Inglés! Muchas Gracias …. :

    • eliana

      Yo tengo un htc desire c tambien y me dice que mi cel no es compatible no entiendo.

      • Antonio

        Pos chicos… yo tambien tengo un htc desire C y si lo pueden instalar…solo lo deben descargar via apk…. Osea aplicacion pues, pero antes de eso deben bajar un administrador de archivos en mi caso descargue del google play ” ASTRO” lo instale y simplemente estoy esperando a ver si el año que viene me llega el estupido correo…

        Saludos

        • Jhon

          Antonio, tienes el link del apk de bbm?

    • Jennifervera

      Yo tambien tengo ese mismo telefono y nada que logro descargarlo, me dice que no es compatible!!!! :(

    • ROSS

      hola buenas noches, yo tambien tengo un htc desire c y m dice q no es compatible como hiciste, m ayudas xfis

  • mary

    Yo tengo un huawey Y300 Con 4.1 y funciona perfecto, no me mando a lista de espera xq ya me habia suscribido antes lo descargue y listo, solo q de vez en cuando las solicitudes tardan en llegar

  • camilo suarez

    Funciona perfecto en mi nexus4 ☺☺

  • silvi

    yo tengo un galaxy s2 logre instalar la aplicacion me mando el correo despues de 26 horas introduje mi informacion me dijo abriendo luego conffigurando y alli se quedo lleva 1 hora configurando alguien me puede decir que pasa

    • Jennifer

      Hola silvi disculpa me podrias ayudar regalándome el link de donde lo bajastes Es que yo teng tengoo también un samsung g s2 Y no e podido bajarlo porque me dice que no es compatible me podrías ayudar porfa!! Te lo agradesere mucho!

  • victor

    hola buenos día a todos. quien me da una información de cuanto hay que esperar en la lista de espera porque lleva ya 12 hora ya en espera y aun nada, yo tengo un y300 ya lo instale pero aun estoy en la lista de espera

  • Virginia

    tengo android 4.1.2 y lo puedo descargar pero cuando intento abrirlo carga y me dice sin conexion, la conexion a la red inalámbrica está desactivada. Restaure las conexiones y vuelva a intentarlo. esta bien conectado pruebo conectando en distintas redes pero nada funciona, que puedo hacer?

    • Yanina

      Me pasa lo mismo no se como solucionarlo, en que distintas redes probaste conectando?

  • vanessa

    Me dice qe no es compatible en mi tablet que hagoo??

  • Yanina

    Me descargue la app y la puode descagar bien ya que tengo un galaxy s3 mini, pero cuando intento abrir la app lo unico que me aparece es un signo dse admiracion rojo que dice que “La conexion a la red inalambrica esta desactivada…” Siendo que yo estoy conectada a red movil, solo funciona cuando estoy conectada a wifi, necesitaria saber si alguien me puede ayudar muchas gracias!!

  • Diana

    Tengo un samsung galaxy chat con android 4.0.4 y me dice, app no compatible ¿Razón?

  • Andrea!

    Tengo un tlf android y estoy tratando de descargar el bbm … y me dice que mi dispositivo no es compatible con esta version.. que hago? ayudenme x fiis!!

  • Andrea!

    Tengo un tlf android y estoy tratando de descargarle el bbm… y me dice que mi dispositivo no es compatible con esta version como hago? :/

  • Carla

    No me parece justo que no funcione en cualquier software, cuando los blackberrys son mas economicos que los samsung, asi sea un modelo como el mio samsung ace, deberian funcionar en todas las versiones!

    • Anonimo

      Eso pasa por tener una mierda de sistema operativo como android, usuario de android, desmovilizate, haz el cambio a BlackBerry

  • nolys c

    mi cel es un galaxy ace se supone que es android pero m dice q no es compatible quien m puede ayudar…

    • Jimmy River

      No es compatible con tablets de as de 7″, que pena, y parece que tampoco por la resolución, si tu equipo tiene muy buena resolución no será compatible.

  • Jimmy River

    No es compatible con tablets de as de 7″, que pena, y parece que tampoco por la resolución, si tu equipo tiene muy buena resolución no será compatible.

  • maribel colmenares

    hola tengo un samsung galaxy chat b 5330 , trate de descargar bbm y dice que no es compatible

  • CAROLINA

    al fin lo pude descargar en mi LG L3 mediante apk… les dejo el link … lo hacen directamente desde sus telefonos , y luego lo ejecutan y listo te pide el ID Y YAAA . AVISEN SI PUDIERON, SUERTEEEEEE

  • Anonimo

    Los que no han podido instalar BBM en android, eso les pasa por usar una mierda de sistema operativo, usuarios de android, desmovilizate!!, cambia a BlackBerry

    • Anndroid Man

      chinga tu madre!!!

    • EPE ARBOLEDA

      Excelente consejo…

      Blackberry es tan bueno que que se acaba
      por algo liberaron el pin

  • daniel serrano

    Tengo un ace y no me dejadescargarlo. Me dice no compatible.. Heeeeelp!!!!!!

  • Jeremy Sanchez

    Tengo un HTC desire c y es android 4.0.3 y me dice que es imconpatible, pero que pedo sucede?

  • sportymob

    Buenas tardes.

    Les recomiendo probar una nueva aplicación llamada SPORTYMOB, la pueden buscar en Google play store y descargar. Básicamente es una app de deportes (Fútbol, Tennis, Basketball, etc) con mini eventos en vivo, resultados de todos los deportes seleccionados en tiempo real, descuentos en tiendas deportivas, noticias y mucho más, es una aplicación nueva en desarrollo con soporte para Android 2.3, iOS Y Windows phone (Las dos últimas próximamente).

  • Femayor Pedro

    No puedo descargar BBM en mi LG L3, alguien me puede decir porque?

  • yeison

    yo ya lo instale en mi lg l7 con android 4.0.1

  • janiimao

    alguien sabe que tiempo aproximadamente se esta uno en la lista de espera??

    • david

      de 24 a 48 horas y una ves que recibes el correo tienes q esperar como 6 horas para que la app lo reconozca,por lo-menos en mi caso asi paso

  • Antonio

    Yo tengo android 4.0.4 y me dice no es compatible ya me ttienen aburrido

  • jose

    mi cel es un SONY XPERIA TIPO con android 4.0.4 y sin embargo cuando la descargue me dice q mi dispositivo no es compatible,me parece una estupidez de la empresa Blackberry engañar a mucha gente

  • jose

    mi cel es un SONY XPERIA TIPO con android 4.0.4 y sin embargo en google play dice q mi dispositivo no es compatible y eso es un absurdo de la empresa blackberry ya q habia dicho q todos los dispositivos con android 4.0 en adelante podrían descargarlo y es mentira de esa empresa q va a desaparecer

  • esther

    me encanta la app la verdad demoropero valio la pena nunca me llego el correo pero mande varias veces mi correo electronico en diversas horas del dia… muy buena app

  • CAROLINA

    TENGO EL LG L3-425 , EL QUE TU DICES ES EL L3-400

  • erika

    Cuando quiero crear un id nuevo me dice que tengo que aceptar los términos y condiciones
    Como hago?

  • jandres

    tengo el sony xperia e, es 4.1 y dice que no es compatible. que pasa hay

  • liccetny

    yo tengo un samsun galaxy chat y me dice q no es compatible kn mi tlf no entiendo si esta disponible para todos los android… xq mienten…

  • vane*

    una porqueria noc para q dicen bbm para android si no es compaptible para algunos moviles deberian cambiar q sea compatible con todos seria buenisimo

  • tito

    lo descargue y al momento de cambiar la foto de perfil del bbm no me saca del aplicativo o aveces aparece error que hago

  • Gabriel

    Tengo versión android 4.1.1 y anda perfecto!

  • alex galaxy

    Noo q injusto android es android por q no sacan la app para todas versiones :(

  • juliana

    hola tengo un celular galaxi ace, queria descargar BBM para mi celu y me dice que no es compatible, en ese caso que se hace………….

  • kaliche

    Tengo una galaxy note 2 y se quedo en configuracion que hago en este caso ??

  • Sarahy

    yo tengo un blu dash 4.0.4 intento instalar la aplicacion pero me dice que no es compatible que puedo hacer

  • jc

    no funciona en mi tablet free f-730 con 4.1.1 me dice que es incompatible la aplicación

  • jc

    no funciona en mi tablet free f-730 me dice que incompatible con el dispositivo y tengo 4.1.1

  • Lorena

    Tengo un Samsung ACE y dice q no es compatible… Como hago???

  • lisbeth

    tengo un galaxi ace y me dice q no es compatible si alguien sabe como hacer xfa ayudenme

  • domani franco mattey

    hola tengo un LG L9 VERSION 4.0.4 LOGRE HACER LA INSTALACION DEL BBM PERO NO ME DEJA USAR LOS EMOTICONES, ME DA UN ERROR CADA VEZ QUE INTENTO SELECCIONAR UNA CARITA Y SE CUELGA Y ME SACA DE LA APLICACION.. DE RESTO FUNCIONA MUY BIEN

    • jhonder

      a mi tambien mepasa lo mismo con este mismo dispositivo comentale a blackberry en la aplicacion

  • Robert hernandez

    buenas lo pude instalar pero nesecito 1 correo alguien me diga uno q ya lo activo tengo q esperar 24h o+ y ando muy ancioso alguien me ayuda con 1 correo xfa

  • Ticiana

    Me parece perfecto que no funcione bbm en otros equipos que no sean balckberry, ya que los que usan bb tienen que pagar un abono especial para poder usarlo. BB es una empresa como iphone o nextel, quien quiera usarlo deberá pagar el servicio en su respectivo equipo. Saludos!

    • EPE ARBOLEDA

      y si usas blackberry para que te metes a foros de android ???

      asi de bueno es tu bb que buscas otras opciones ???

  • bbm solo para android 4.0 ics

    tengo un galaxy mini s4 android 4.1.2 y no funciona lo instale en una tablet all winner china marca mid android 4.0 y corre con los respectivos problemas de la aplicacion se cierra cuando quiero cambiar la foto de perfil al parecer bbm no es compatible con versiones inferiores a android 4.0 pero tampo es compatible con versiones superiores como lo es jelly bean

  • jose

    buenas tengo un galaxy music y descargue la aplicacion aparte ya q en el play store no es compatible, la aplicacion me abre bien pero no me sale la opcion para aceptar los terminos de uso y la otra cosa asi q nunca me conecta con mi id de bb… a alguien le paso lo mismo???

    • NELSON ASCANIO

      tengo el mismo problema q tu .. es una mierda.. sera q no podremos usar la aplicacion

  • dunia

    No joda nos jodieron mañosos k son no la puedo descargar en mi galaxi
    2 solo por ke no es compatible

  • jorge

    Es una mierda

  • ian

    a las personas que ya les llegaron al correo. ojo así yo hice. entre con mi correo, inicie cesión, luego puse que me he olvidado la contraceña, luego llego un mensaje de Black Berry para q sigas los pasos de como recuperar contraseña. cambie contraseña, y luego otra vez inicie seción y ya pude entrar al BBM en mi samsung s3

  • ian

    tambien funciona con wifi

  • CARLOS

    mi caso es que escribo mi correo y mi contraseña para entrar y me dice q primero debo acepar las condiciones de uso y no sale ningún botón para eso solo iniciar sesión u atrás y un link para descargar los términos. Si alguien me puede ayudar =)

    • Fabryx.figallo

      AMI TAMBIEN

    • Alfonso

      Hermano el recuadro dónde uno le da para aceptar esta como fantasma solo pulsa dónde debería salir el recuadro y te aparecerá el check… Prueba y me avisas

      • cris

        Y en que parte aparece como fantasma porq ami me pasa lo mismo no me sale aceptar, por favor ayudame

      • CARLOS

        gracias me funciono me puce a darle al extremo inferior derecho de la pantalla y pude entrar lo unico es q un familiar esteba usando mi id y b orro todos mis contactos solo tengo los de el =s gracias por el dato

      • CARLOS

        alfonso gracia me funciono le di al extremo inferior derecho de la pantalla y abrió perfecto solo q un familiar actualizo su bb con mi id y me borro todo solo tengo sus contactos tengo el galaxy music

  • Genesis Morales

    Yo puse mi correo y mi contraseña y luego me dice configurando y ahí se queda no hace mas nada que hago

  • ulises

    porq no puedo descargar BBM para android si mi celular es samsung galaxy ace 5830m y version del android jelly bean 4.2.2 no entiendo porfa alguien q me explique q necesito o nose q pasa

    • ari

      hola yo tambien tengo un galaxy ace y me dice google play que no esta disponible!! y lo intente en mi tablet y tampoco si alguien sabe como porfavor me urge!!!!!

  • keyla

    en el mio es que ya tengo mi cuenta creada y cuando voy a entrar me dice que debo aceptar los términos y condiciones y no me aparece el icono de aceptar

    • Daniel

      Hola fíjate que yo tengo el samsung chat y me aparece lo mismo, no me aparece el cuadrito para aceptar los términos de refeerencia

      • santiago

        A mi me pasa lo mismo! Tengo un samsung chat pero no se donde aceptar terminos y condiciones ayuda porfavor ;)

      • Ayelen Diaz

        hola daniel, me pasaba lo mismo, no entendi a que se referian con la casilla imaginaria t todo eso, yo solo puse mal mi correo y me daba codigos hasta que la puse bien, ahi le di al espacio sin nada al lado de los terminos y le di entrar o algo asi, ya no me acuerdo como decia, y pude entrar, espero que puedas, tenes que intentar muchas veces…

    • Alan

      Me pasa lo mismo, lleno todo y no me aparece el icono para aceptar !

  • jainelly

    Mi problema es que no me deja colocar mi foto de perfil ni enviar emotione se para y dice que es interumpido inesperadamente y lo e intentado varia vese pero no puedo SI ALGUIEN SABE PORFA AYUDENME yo tengo un lG optimu l9

    • KTIUSK ORONOZ

      A mi me pasa lo mismo, y no lo he podido resolver

  • no me deja aceptar terminos y condisiones como lo ago? no me deja me manda para un link la cual no probiene de geoogle play y el dispositivo no lo permite

    Asi no se puede

  • sjjn

    Hola me pasa q lo descargo y no me sale nada para acceder ni nada entro y me sake sin conexion q vurlva a intentarlo

  • Mary

    tengo un galaxy ace 5380L lo he actualizado al 4.0.1 y tambien al 4.2.2 y nada no he podido instalar el BBM se instala pero cuando abro la aplicacion aparece un mensaje “Se ha detenido la aplicacion” a cada momento me aparece el msj

    • john

      como actualizaste tu galaxy ace a la version 4.0.1 ? porfa

  • Mary

    no me sale el cuadro donde para aceptar los terminos y condiciones por ello no puedo iniciar la sesión alguien me puede ayudar

  • Misael Guzman

    que ago si tengo el 2.3.4 en xperia neo V para tener el BBM

  • Rodrigo

    Buenas noches!! Yo tengo una galaxy tab y no piedo descargar el bb me sale.q no es compatible
    No se si hay otra version?

  • matias

    una pregunta con la tablet no se puede descargar el BBM?

  • Quimo

    Instale el android 4.1 en mi galaxy young, pero dice que es incompatible “Esta aplicación no es compatible con tu dispositivo.”

    • liliana

      Hola . Ha mi me sucede lo mismo con mi galaxy. Ya sabes la solución para q me ayudes xfa .

  • ana

    Hola tengo un samsung galaxy ace 2 con el play store version 4.4.21 y no me deja descargar el BBM. ME DICE QUE NO ES COMPATIBLE y estoy deseando poder usarlo

  • Fernando Padilla

    no sirve en htc one :/

  • Joseph

    Tengo el android Gfive spark A1 con 4.0 ICS , pero me dice que mi dispositivo no es compatible con dicha aplicación, & la especificación de la app dice para android 4.0 en adelante que puedo hacer o porque no es compatible??

  • abercio

    Tengo un sony xperia ya istale el BBM pero tengo problemas para poner fotos de perfil unas me asrpta y otras no. Que ago ayudenme porfa

    • xperia ti

      A mi tampoco me deja.. Necesito ayuda… SOS

  • Dayans

    Lo descargue en mi Samsung galaxy tab y solo me dice sin conexión, vuelva a intentarlo más tarde. Ufff así no se puede :-(

  • otto

    no me deja actualizar la foto de perfil del bbm y tengo el samsung s3 mini, ayuda!!!

  • marcela

    quiero comprar un samsung galaxy ace 2, pero sera que actualizando el android si puedo instalar bbm?

    • roberth

      si puedes, yo baje el jelly beam de la pagina de samsung 4.1 y comodamente pude descargar e instalar el bbm en mi ace 2

  • Gabriel

    Sera posible hacerlo funcionar en los distintos Samsung Galaxy Y?

    Yo tengo el Y TV. Me comentaron que es posible cambiarle algunas cosas como pasar de amrv6 a amrv7, o mismo cambiar el sistema operativo a android 4.0.

  • overlin

    como acepto lo terminos y condiciones del bbm en galaxy chat no entiendo no me sale el cuadrito para aceptas que hago ?? ayuda por favor

    • Ivana

      me pasa lo mismo con el mismo telefonooooo que se puede hacer para aceptar las condiciones de uso ?????????

  • chunii

    Estuve intentando muchas veces aceptar las condiciones del dispositivo y los terminos de privasidad y no me deja como hago para aceptarloos!? Alguien me ayuda?

  • Milena

    para el galaxy ace anda el bbm?

    • arturo

      es compatible con galaxy ace? gracias..

  • Camila

    Descargué el bbm normal pero cuando entraba salía sin conexión y sólo entraba con wifi, puse mi correo y luego de un día lo revisé y salió que estaba primera en la fila quize entrar y me sigue saliendo sin conexión! Siempre tendré que utilizar el wifi???
    Ayudenmeeee!

  • romer

    pues mi opinion acerca de la app:

    pros:

    excelente interfaz
    chat organizados
    actualizaciones puntuales
    efectividad en informacion con mensajes enviados y leídos
    contactos organizados muy bien cuidados
    seguridad total

    contras:

    problemas al cambiar foto de perfil ( me da cerrar app)
    No sale informacion de la musica que estas escuchando
    al ser una app que funciona 100% todo el tiempo, consume bateria que da miedo! me consume mas bateria que jugando dead trigger2.
    no funciona el teclado horizontal
    los emoticones no estan optimizados para altas resoluciones salen pixelados y demasiados pequeños
    No se pueden eliminar comentarios en fotos de grupos, o comentarios en fotos de otros usuarios.

    hasta ahora la eh congelado la app… hasta que sea mas optimizada… el increible uso de energia y sumado los incontables bugs hacen que de un paso atras y congele esta experiencia que pudo haber sido un gran rival para whatsapp…

    lo mismo que line.. y otras mi principal problema… demasiado consumo de ram… escandaloso consumo de energia. eh perdido un 30% de autonomia normal como cuando uso whatsapp…

    solo queda esperar que la optimizen mejor mientras se quedara como proceso congelado hasta que la experiencia sea mejor.

    • arturo

      es compatible con galaxy ace? gracias..

      • Jorge Rodríguez

        Si tu tienes uno, bájala y mejor cuéntanos. No se que miedo puedas tener al instalar una app.

    • El Mamullo

      El BB msn fue una de las razones por la cual migre de BB a Android, no me arrepentire nunca, ahora que trato de instalar BB msn en mi Telefono, resulta que no se puede porque es para telefonos solo con bandas en GSM siendo el mio aun CDMA (Huawei CM980 EvoII) muchas restricciones por algo que aun sigue siendo igual que siempre, pesado y quita mucha memoria del RAM del cel. Y no logra hacer mucho mas que WhatsApp. En definitiva BB msn no hace falta para nada. Saludos

  • Oscar arismendi

    INSTALE LA APLICACIÓN BB MESSENGER EN MI GALAXY NOTE II Y FUNCIONO PERFECTAMENTE PERO DESPUES DE UNA HORA MI MOVIL ESTABA CON UNA TEMPREATURA MUY ALTA Y LA EL INDICADOR DE BATERIA ESTABA POR TERMINAR. COMO HAGO PARA EVITAR ESTÓ? DESINSTALE LA APLICACION Y YA SE REGULO LA TEMPRATURA Y CARGUE EL APARATO.

  • yulysbet

    como acepto lo terminos y condiciones del bbm en galaxy music chat no entiendo no me sale como aceptar las que hago y no puedo crear mi ID?? ayudame por favor

  • yulysbet

    como acepto lo terminos y condiciones del bbm en galaxy MUSIC chat no entiendo no me sale como aceptar las condiciones que hago no me deja crear mi ID?? ayudenme por favor

    • JOSE ALEJANDRO

      dale imaginariamente DONDE DEBE IR LA CASILLA Y APRIETA INICIAR SECCION

  • david sulbaran

    a los que no les funcione la casilla de terminos y condiciones. en este caso cuando esta ingresando un blackberry id… solo delen imaginariamente en la parte inferior derechar si le sale el aviso de la casilla.. borren la contra delen aceptar.. obviamente le sale la alerta de que escriba la contraseña…lo q van a hacer es volver escribir la contra y tocar en la casilla imaginaria si vuelve a salir la alerta de la casilla de terminos y condiciones… repites esto hasta que los mensajes desaparescan…. (la idea de esto es saber que la alerta de la casilla de terminos y condiciones la acepto) una vez desaparecido… ya continuara el paso de configuracion

    • david sulbaran

      esto se hace cuando ya tienen una cuenta id…. si no lo tienen es mas recomendable qie se registren con una pc en la pagina de registro blackberry id

  • JOSE ALEJANDRO

    para los q no le salen la casilla aceptar los terminos aprieten imaginariamente la casilla donde deberia estar en la parte derecha abajo de las letras y aprietan iniciar seccion y listo..

    • ceci

      Gracias eso me funciono pero si alguien me puede ayudar aora se quedo en configuracion de bbm y aparece cargando pero de ai no pasa ayuda please

    • alba

      No puedo pasar de los terminos no me permite aceptar por fa aydenme

  • jossymar

    Tengo un galaxy ace 2 y me dice que no es compatible con mi tlf que pasa con esta aplicacion y los ace ps?

    • Jorge Rodríguez

      Si no me equivoco, el ace tiene android 2.3 y ahi claramente dice android 4.0 o superior

      • Mario Maled

        Mi Ace tiene el So 4.2.2 y me dice q no es compatible, q puedo hacer???

  • Juan

    Yo envio soñicitudes y no llegan y si me las envian no me llega hay solucion?

  • JORMEL

    hola amigos tengo el mini s4… la versión del android es de 4.1.2… al tratar de descargar el BBM me sale que no es compatible… quien me puede explicar por que? hay alguna aplicación compatible?

  • GRECIA NACARI CHIQUITO ARAUJO

    buenas para tablets android sirve el bbm ??

  • juana

    hola tengo un samsung galaxy youg alguin me puede decir si puedo descargar bbm

  • Juan

    Para nosotros que tenemos el problema de que no es compatible esa aplicacion con nuestros android ..QUE PODEMOS HACER?

  • Karla

    Como hago con mi samsung galaxy ch@t 5330 acepte los terminos y condiciones, no me da la opcion es desesperante.

    • jose alejandro

      tilda imaginariamente el cuadrito donde deberia ir en la parte baja superior

  • niurka

    yo descargue el bbm pero no he podido usarlo xq me piden q acepte los terminos y condiciones de bbm pero x ningun lado veo la palabra aceptar. Mi tlf es un samsung galaxy cha@t B5330

    • jose alejandro

      pulsa imaginariamente el cuadrito donde deberia estar en la parte inferior derecha

  • Daniel Bermudez

    Buenas tardes tengo un inconveniente con mi bbm no me deja agregar a contactos android ya sea iphone galaxy o cualquier otro alguien me podria responder xq?

    • nicolas

      Por gay

  • thomas

    En mi andorid yo pongo mi foto de perfil y yo la puedo ver pero mis contactos no la ven
    Asi que , que puedo hacer

  • jorge

    instale la aplicación pero fue imposible configurarla arrojaba un error de: la elimine para reinstalar de nuevo y cuando trato de hacerlo en google.play; me dice, que ya la tengo instalada!
    ¿Que hago?

  • eduardo

    Tengo un samsung galaxi chat y tengo el bbm descargado pero donde dice acepte los terminos y condiciones no aparece el cuadrito para aceptarlo gracias ayudenme

  • angelica

    A mi me pasa lo mismo no me sale el botón para aceptar los términos y las condiciones y mi androide es un Samsung pocket 4.0.4 por favor respondanme lo más rápido posible que puedo hacer gracias

  • Emerson

    Brother ya cree el ID pero me dice que acepte las condiciones del servicio de BBM para continuar como hago.?

  • ezequiel fernando gualtieri

    Hola una pregunta que tengo que hacer cuando tengo android 2.3 y me dice que no es compatible??

  • gustavo

    nada trato de darle al cuadro imaginario y nada tengo un samsung galaxy music quien me puede ayudar.

    • JUAN G.

      Yo probé en Samsung Galaxy Music entrando en las opciones de pantalla en ajuste/configuración, yo coloque todo muy pequeño, el más pequeño que da el sistema, luego dale imaginariamente a la franja color como azul oscuro o negro. Yo probé dándole viendo el telf de frente del lado de mi mano izquierda, esa área libre al lado de la palabra que acepta los términos y condiciones, me parece que el problema es lo pequeño de la pantalla, el programa no se ajusta para tan pequeña pantalla, luego funciona sin novedad!!!

  • Angelica Avila Reyes

    Bueno yo sugiero que si el BBM ES PARA TODO TELEFONO ANDROID Y PARA MI GALAXY MINI NO ES COMPATIBLE

  • José Luis

    En mi Samsung SII me sale un circulo girando que dice abriendo conexiones y luego se detiene y sale: sin conexión con un símbolo rojo de admiración y SI tengo servicio de datos activado, mi data esta funcionando bien, es la aplicación la que no funciona.

    • Yugledys

      Hola José Luis, Me gustaria saber que version tiene tu samsung galaxy s2

  • Angélica Jiménez

    Hola, tengo la Galaxy Tab 3 y no me deja instalar la aplicacion de Blackberry messenger… Alguien me puede explicar el porque?, Como podria obtenerla aplicacion para mi tablet?

  • yeral

    hola tengo una samsung galaxy mini y no e podido descargar la aplicacion del BBM quiero saber el por que se les agradece su gran ayuda

  • Karol

    No me entran mjs de alguanas personas del bbm y ni algunas solicitudes

  • LILIANA

    PARA NOKIA LUMIA SE PUEDE INSTALAR Y COMO ???

  • karina

    ola disculpa tengo la tab samsung 3 y me sale no compatible.. xfa alguien mr ouede ayudar o hay q esperar q lanzen la nurva version para esta tab..

  • karina

    tengo un poblema mi tab es la samsung 3 y me sale no compatible esta version akguin me puede ayudar o si hay q esperar q salga la nueva version para estas tab

  • cristina

    Tengo una tablet sansumg 3 y no puefo descargar el bbm m sale q no es compatible Cómo le hago?

  • alexander

    hola tango un evolution 2 y no se si voy a poder entrar me pueden decir si el bbm para android es compatible con el android 2.3.5 de mi tlf

    • Yugledys

      NO, NO ES COMPATIBLE.

  • Evys Morrell

    Pero para q version es eso, xq yo tengo un androide y me dice q no es compatible, q hago?? Q debo hacer cambiar el tlf, no no es justo, no crees???

    • Manuel Lopez *___*

      Exacto A Mi Me Pasa Igual… No Hay Alguna Solucion!? Estoy Muy Ancioso Y Quiero Esta App! :/

  • Pau Alvarez

    porque desaparecio el icono de la barra de notificaciones y no me doy cuenta cuando llegan mensajes o solicitudes por favor alguien que me ayude ya lo des-instalé y lo volvi a activar y nada y fui a configuracion y dice conectado pero el icono no me aparece y no me doy cuenta cuando llegan los mensajes alguien que e ayude ….. reportesen!!!

  • Victoria

    Puedo descargarlo para mi samsung S3 chino?

  • la beba

    buenas noches esta aplicacion es compatible con los telefonos s4 chino??? estoy confundida unos dicen que si y otros dicen que no el so es de 4.1 android????

  • milena

    hola tengo un s4 chino 4.2.2 y no le puedo bajar la aplicacion de bbm me dice que no es compatible .. alguien me podria informar si se puede hacer algo por favor ….

    • ylario

      Buenas pudiste solucionar tu problema. yo le tengo igual.. si lo solucionaste envia como lo hiciste por este corre ylariog@gmail.com

      • Dario Carvajal

        Amigos intenten bajar el apk de la aplicacion que lo consiguen por la red e instalenlo ensus telefonos… Deberia funcionar…

  • jk

    tengo un samsung s3 mini y no e podido descargar el bbm y si dascargo 3 aplicaciones me dice q no ay suficiente espacio y es nuevo el celu q ago

  • frncisco.13

    Desde Mi tablet galaxy 10.1 me dise Que no es compatible Porque tengo android 4.0.4

  • Hector Salazar

    actualize mi samsung y a 4.1 pero no me es compatible aun que hacer

  • esteban

    Mi android es 4.2.2 es una tablet pero no es compatible

  • Zilemad a

    Tengo un problema con el ID de mi pin. Tengo mi android y tuve que resetearlo.. debido a eso se me eliminaron todas las aplicaciones. Descargue el bbm de nuevo y al agregar el correo electrónico me dice que no es.. Necesito recuperar mis contactos.. hay alguna solución para que reconozca mi ID? Estoy 100% segura que es el correcto. Por favor si alguien sabe ayude.

  • Juan

    Yo tengo un detalle, siempre cuando inicio mi tab S3 en internet siempre me salen mensajes me genra como 25 pestañas de bbm y esto no me ha agrada. ¿Saben como evitar esto? —
    No tengo la aplicación instalada,

  • Luis

    tengo un Lg l3 E425g y en el BBM en el perfil(mensaje personal,nombre) no puedo colocar emoticones q hago o como hago? si alguien sabe algo ayuda por favor. gracias